Detalhes técnicos

Requisitos de software

Firefox, versão mais recente para seu sistema operacional e ESR 38

Internet Explorer, versões 10 e 11

Safari, versão mais recente para Mac

  • Interface da linha de comandos do Cloud Foundry, Versão 6.5.1 ou posterior
  • Chrome, versão mais recente para seu sistema operacional

Requisitos de hardware

Não há requisitos de hardware para o IBM Cloud

    Experimente agora

    Compre agora e comece a utilizar